html {
	width: 100%;
	text-align: center;
	font-size:12px;}

body{
	font-family: arial,'新宋体',sans-serif,'宋体';
	line-height: 150%;
	width: 100%;
	text-align: center;
	font-size: 12px;}

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;}

ul,li{list-style:none;}

h1,h2,h3,h4,h5,h6,td,th,div,button,input,select{
	font-size: 100%;
	font-weight: normal;}

strong,b{
	font-weight: bold;}

body {}

a:link {
	color:#000;
	text-decoration:none;}
a:visited {
	color:#000;
	text-decoration:none;}
a:hover {
	color:#000;
	text-decoration:underline;}
a:active {
	color:#000;
	text-decoration:none;}

.body_main {}
	html{
width:100%;
text-align:center;
font-size:12px;}
body {
margin:0;
padding:0;
width:100%;
font-family:tamoha,Arial, "宋体";
background:url(images/bodybg.gif) repeat-x left top;}
div, form, img, ul, ol, li, dl, dt, dd, table, td, tr, th, p, span {
margin: 0;
padding: 0;
border: 0;
font-size: 12px
;}
li{
list-style-type: none;
text-align: left
;}
select, input, button {
font-size: 12px;}
em {
font-style: normal
;}
h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 0;
font-weight: normal;
font-size: 12px
;}
img {
vertical-align: middle;
text-align: center
;}
a:link, a:visited {
color: #000;
text-decoration: none
;}
a:hover {
color: #000;
text-decoration: underline
;}
.body_main{
width:100%;
margin:0 auto;
min-height:1000px;
_height:1000px;}
.mainframe:after,.mainframe_2_3:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;}
.navbug {
	position: absolute;
	visibility: inherit;
	top: 0px;
	left: 0px; /* =====fgw2008-03-08加入===== */
	width: 120px;
	height: 100px;
	z-index: -999;
	filter: Alpha(Opacity=0)
;}
.mainframe_2_1_1{}
.newsPicControl_137265599229285054{
	float:left;
	display:inline;
	margin-left:2px;
	width:339px;
	height:210px;
	border:1px solid #979797;
	background:url(images/newspic.gif) no-repeat left center;}
.newsPicControl_137265599229285054 h3{
	display:none;}
.newsPicControl_137265599229285054 h4{
	margin:0 auto;}
.newsPicControl_137265599229285054 ul{
	display:none;}
.mainframe_2_1_2{}
.newslist_137265599235046379 {
width:400px;
float:right;
display:inline;
position:relative;}
.newslist_137265599235046379 h3 {
width:100%;
height:24px;
line-height:24px;
background:#7DC2E1 url(images/ico_01.gif) no-repeat 5px center;}
.newslist_137265599235046379 h3 span {
display:block;
float:left;
padding-left:35px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.newslist_137265599235046379 h3 a {
background:url(images/more.gif) left center no-repeat;
height:11px;
width:33px;
position:absolute;
top:5px;
right:5px;}
.newslist_137265599235046379 ul {
width:100%;}
.newslist_137265599235046379 ul li{
width:100%;
margin:0 auto;
text-align:left;
float:left;
height:22px;
line-height:22px;
background:url(images/ico_line.gif) repeat-x left bottom;}
.newslist_137265599235046379 .type{
display:none;}
.newslist_137265599235046379 ul li a{
padding-left:15px;
float:left;
color:#444444 !important;
display:inline;
background:url(images/ico_news.gif) 5px center no-repeat;
text-decoration:none;}
.newslist_137265599235046379 ul li a:hover{
color:#F98B03 !important;
text-decoration:none;}
.newslist_137265599235046379 .new{
float:left;
width:30px;
line-height:22px;
height:22px;
background:url(images/ico_new02.gif) left 10px no-repeat;
display:inline;
margin-left:5px;}
.newslist_137265599235046379 .time{
float:right;
padding-right:5px;}
.mainframe_3{
width:243px;
	float:right;
	background:#EEF6F9 url(images/ico_line02.gif) repeat-y left top;}
.mainframe_2{
width:750px;
	float:left;}
.mainframe_1{
width:1002px;
	height:38px;
	background:url(images/navbg.gif) no-repeat left center;
	margin:0 auto;}

.mainframe_2_4{
width:100%;
	
	margin-top:8px;}
.mainframe_2_5{
margin-top:8px;}
.mainframe_2_5_2{}
.newslist_137265599266137698 {
width:370px;
float:right;
display:inline;
position:relative;}
.newslist_137265599266137698 h3 {
width:100%;
height:24px;
line-height:24px;
background:#7DC2E1 url(images/ico_03.gif) no-repeat 5px center;}
.newslist_137265599266137698 h3 span {
display:block;
float:left;
padding-left:38px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.newslist_137265599266137698 h3 a {
background:url(images/more.gif) left center no-repeat;
height:11px;
width:33px;
position:absolute;
top:5px;
right:5px;}
.newslist_137265599266137698 ul {
width:100%;
padding-top:5px;
height:170px;
overflow:hidden;}
.newslist_137265599266137698 ul li{
width:100%;
margin:0 auto;
text-align:left;
float:left;
height:23px;
line-height:23px;
background:url(images/ico_line.gif) repeat-x left bottom;}
.newslist_137265599266137698 .type{
display:none;}
.newslist_137265599266137698 ul li a{
padding-left:15px;
float:left;
color:#444444 !important;
display:inline;
background:url(images/ico_news.gif) 5px center no-repeat;
text-decoration:none;}
.newslist_137265599266137698 ul li a:hover{
color:#F98B03 !important;
text-decoration:none;}
.newslist_137265599266137698 .new{
float:left;
width:30px;
line-height:22px;
height:22px;
background:url(images/ico_new02.gif) left 10px no-repeat;
display:inline;
margin-left:5px;}
.newslist_137265599266137698 .time{
float:right;
padding-right:5px;}
.botframe{
clear:both;
width:1002px;
height:120px;
margin:0 auto;}
.mainframe_2_1{
width:100%;
	clear:both;}
.mainframe_2_2{
margin:8px auto;
	width:100%;
	
float:left;}
.picShowMoreControl_138156041635184755  {width:100%;
float:left;

position:relative;
margin-left:2px;
margin-top:2px;}
.picShowMoreControl_138156041635184755 h3 {display:none;}
.picShowMoreControl_138156041635184755 h3 span {}
.picShowMoreControl_138156041635184755 h3 a {}
.picShowMoreControl_138156041635184755 ul {}
.picShowMoreControl_138156041635184755 ul li {}
.picShowMoreControl_138156041635184755 ul li a {}
.picShowMoreControl_138156041635184755 img {}

.mainframe_2_3{
width:100%;
	clear:both;}
.WebsiteSearch_137265599240944426{
	width:100%;
	height:30px;
	background:#CEE6F0;}
.WebsiteSearch_137265599240944426 h3{
	float:left;
	height:30px;
	line-height:30px;
	display:inline;
	width:80px;
	margin-left:35px;
	background:url(images/ico_search.gif) no-repeat left center;}
.WebsiteSearch_137265599240944426 h3 span{
	text-align:left;
	padding-left:25px;
	color:#004884;
	font-weight:bold;}
.WebsiteSearch_137265599240944426 dl {float:left;padding-left:45px;padding-top:3px;
height:20px;lineg-height:20px;}
.WebsiteSearch_137265599240944426 .gjz label,.WebsiteSearch_137265599240944426 .lanm label{ display:none;}
.WebsiteSearch_137265599240944426 dd ,.WebsiteSearch_137265599240944426 dt {float:left;}
.WebsiteSearch_137265599240944426 .lanm select{width:120px;}
.WebsiteSearch_137265599240944426 .gjz input {	width:200px;
	height:17px;
	padding:0;
	border:1px solid #BEBEBE;
	padding-left:1px;	
	vertical-align:middle;}
.WebsiteSearch_137265599240944426 button {width:38px;
	height:20px;
	margin-left:3px;
	border:0;
	vertical-align:middle;
	background:url(images/search_btn.gif) no-repeat left center;}

.otherframe{}
.mainframe_3_1{}
.picurlportlet_137265599272061667 {
width:243px;
margin:0 auto;}
.picurlportlet_137265599272061667 h3 {
width:100%;
height:22px;
line-height:22px;
border-bottom:2px solid #004884;
background:#ADDDF1 url(images/ico_07.gif) 15px center no-repeat;}
.picurlportlet_137265599272061667 h3 span {
display:block;
float:left;
padding-left:30px;
color:#004884;
font-weight:bold;
font-size:14px;
display:inline;}
.picurlportlet_137265599272061667 h3 a {
	display:none;}
.picurlportlet_137265599272061667 ul {
width:100%;
padding:10px 0 20px 0;}
.picurlportlet_137265599272061667 ul li {
margin:0 auto;
width:184px;
height:39px;
margin-bottom:5px;
position:relative;}
.picurlportlet_137265599272061667 ul li h5{
position:absolute;
top:5px;
left:80px;
font-size:13px;
text-decoration:none;
cursor:pointer;
color:#373737;}
.picurlportlet_137265599272061667 ul li h5:hover{
color:#F00 !important;}
.mainframe_3_2{
width:100%;
	clear:both;}
.newslist_138312187219580959 {
width:240px;
float:left;
display:inline;
position:relative;}
.newslist_138312187219580959 h3 {
width:100%;
height:24px;
line-height:24px;
background:#7DC2E1 url(images/ico_03.gif) no-repeat 5px center;}
.newslist_138312187219580959 h3 span {
display:block;
float:left;
padding-left:38px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.newslist_138312187219580959 h3 a {
background:url(images/more.gif) left center no-repeat;
height:11px;
width:33px;
position:absolute;
top:5px;
right:5px;}
.newslist_138312187219580959 ul {
width:100%;
padding-top:5px;
height:150px;
overflow:hidden;}
.newslist_138312187219580959 ul li{
width:100%;
margin:0 auto;
text-align:left;
float:left;
height:23px;
line-height:23px;
background:url(images/ico_line.gif) repeat-x left bottom;}
.newslist_138312187219580959 .type{
display:none;}
.newslist_138312187219580959 ul li a{
padding-left:15px;
float:left;
color:#444444 !important;
display:inline;
background:url(images/ico_news.gif) 5px center no-repeat;
text-decoration:none;}
.newslist_138312187219580959 ul li a:hover{
color:#F98B03 !important;
text-decoration:none;}
.newslist_138312187219580959 .new{
float:left;
width:30px;
line-height:22px;
height:22px;
background:url(images/ico_new02.gif) left 10px no-repeat;
display:inline;
margin-left:5px;}
.newslist_138312187219580959 .time{
float:right;
padding-right:5px;}
.mainframe_3_3{
width:100%;
	clear:both;}
.fileslist_137265599284489050 {
width:100%;
position:relative;}
.fileslist_137265599284489050 h3 {
width:100%;
height:22px;
line-height:22px;
border-bottom:2px solid #004884;
background:#ADDDF1 url(images/ico_07.gif) no-repeat 15px center;}
.fileslist_137265599284489050 h3 span {
display:block;
float:left;
padding-left:35px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.fileslist_137265599284489050 h3 a {
background:url(images/more01.gif) left center no-repeat;
height:11px;
width:33px;
position:absolute;
top:5px;
right:5px;}
.fileslist_137265599284489050 ul {
width:100%;
padding:10px 0 10px 0;
min-height:180px;
_height:180px;}
.fileslist_137265599284489050 ul li{
width:100%;
margin:0 auto;
text-align:left;
float:left;
height:23px;
line-height:23px;}
.fileslist_137265599284489050 .type{
display:none;}
.fileslist_137265599284489050 ul li a{
padding-left:15px;
float:left;
color:#444444 !important;
display:inline;
background:url(images/ico_news.gif) 5px center no-repeat;
text-decoration:none;}
.fileslist_137265599284489050 ul li a:hover{
color:#F98B03 !important;
text-decoration:none;}
.fileslist_137265599284489050 .new{
display:none;}
.fileslist_137265599284489050 .time{
float:right;
padding-right:5px;
display:none;}
.mainframe_3_4{
width:100%;
	clear:both;}
.urlportlet_137265599290165320{
	width:100%;
	margin:0 auto;
	padding:10px 0 20px 0;display:none;}
.urlportlet_137265599290165320 h3{
width:100%;
height:22px;
line-height:22px;
border-bottom:2px solid #004884;
background:#ADDDF1 url(images/ico_07.gif) no-repeat 15px center;}
.urlportlet_137265599290165320 h3 span{
display:block;
float:left;
padding-left:35px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.urlportlet_137265599290165320 select {
	width:165px;
	height:20px;
	color:#666666;
	vertical-align:middle;
	border:#bebebe 1px solid;
margin-top:20px;}
.mainframe_3_5{}
.picurlportlet_139812863467050394  {}
.picurlportlet_139812863467050394 h3 {display:none;}
.picurlportlet_139812863467050394 h3 span {}
.picurlportlet_139812863467050394 h3 a {}
.picurlportlet_139812863467050394 ul {}
.picurlportlet_139812863467050394 ul li {}
.picurlportlet_139812863467050394 ul li a {}
.picurlportlet_139812863467050394 img {}
.picurlportlet_139812863467050394 p {}

.topframe{
width:100%;
height:142px;
background:url(images/toppic.gif) no-repeat top center;
margin:0 auto;}
.mainframe{
width:1002px;
	min-height:650px;
	_height:650px;
	border-bottom:6px solid #155E9B;
	background:#fff;
	margin: 0 auto;}
.mainframe_2_4_2{}
.newslist_137265599254651435 {
width:370px;
float:right;
display:inline;
position:relative;}
.newslist_137265599254651435 h3 {
width:100%;
height:24px;
line-height:24px;
background:#7DC2E1 url(images/ico_03.gif) no-repeat 5px center;}
.newslist_137265599254651435 h3 span {
display:block;
float:left;
padding-left:38px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.newslist_137265599254651435 h3 a {
background:url(images/more.gif) left center no-repeat;
height:11px;
width:33px;
position:absolute;
top:5px;
right:5px;}
.newslist_137265599254651435 ul {
width:100%;
padding-top:5px;
height:170px;
overflow:hidden;}
.newslist_137265599254651435 ul li{
width:100%;
margin:0 auto;
text-align:left;
float:left;
height:23px;
line-height:23px;
background:url(images/ico_line.gif) repeat-x left bottom;}
.newslist_137265599254651435 .type{
display:none;}
.newslist_137265599254651435 ul li a{
padding-left:15px;
float:left;
color:#444444 !important;
display:inline;
background:url(images/ico_news.gif) 5px center no-repeat;
text-decoration:none;}
.newslist_137265599254651435 ul li a:hover{
color:#F98B03 !important;
text-decoration:none;}
.newslist_137265599254651435 .new{
float:left;
width:30px;
line-height:22px;
height:22px;
background:url(images/ico_new02.gif) left 10px no-repeat;
display:inline;
margin-left:5px;}
.newslist_137265599254651435 .time{
float:right;
padding-right:5px;}
.mainframe_2_4_1{}
.newslist_137265599248957728 {
width:370px;
float:left;
display:inline;
position:relative;
margin-left:2px;}
.newslist_137265599248957728 h3 {
width:100%;
height:24px;
line-height:24px;
background:#7DC2E1 url(images/ico_02.gif) no-repeat 5px center;}
.newslist_137265599248957728 h3 span {
display:block;
float:left;
padding-left:38px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.newslist_137265599248957728 h3 a {
background:url(images/more.gif) left center no-repeat;
height:11px;
width:33px;
position:absolute;
top:5px;
right:5px;}
.newslist_137265599248957728 ul {
width:100%;
padding-top:5px;
height:170px;
overflow:hidden;}
.newslist_137265599248957728 ul li{
width:100%;
margin:0 auto;
text-align:left;
float:left;
height:23px;
line-height:23px;
background:url(images/ico_line.gif) repeat-x left bottom;}
.newslist_137265599248957728 .type{
display:none;}
.newslist_137265599248957728 ul li a{
padding-left:15px;
float:left;
color:#444444 !important;
display:inline;
background:url(images/ico_news.gif) 5px center no-repeat;
text-decoration:none;}
.newslist_137265599248957728 ul li a:hover{
color:#F98B03 !important;
text-decoration:none;}
.newslist_137265599248957728 .new{
float:left;
width:30px;
line-height:22px;
height:22px;
background:url(images/ico_new02.gif) left 10px no-repeat;
display:inline;
margin-left:5px;}
.newslist_137265599248957728 .time{
float:right;
padding-right:5px;}
.botframe_2{
clear:both;
	width:100%;}
.textdisplay_137265599301827641{
	width:100%;
	height:50px;
	color:#4E4E4E;
	margin:2px auto;}
.textdisplay_137265599301827641 h3{
	display:none;}
.textdisplay_137265599301827641 .con{
	line-height:200%;}
.textdisplay_137265599301827641 a{
	color:#4E4E4E;}
.botframe_1{
clear:both;
	width:100%;}
.picurlportlet_137265599296058534 {
width:100%;
margin:0 auto;}
.picurlportlet_137265599296058534 h3 {
	display:none;}
.picurlportlet_137265599296058534 ul {
width:100%;
margin:0 auto;
padding:10px 0;}
.picurlportlet_137265599296058534 ul li {
	float:left;
	width:156px;
	height:47px;
	margin:0 3px;
	display:inline;}
.picurlportlet_137265599296058534 ul li h5{
	display:none;}
.mainframe_2_5_1{}
.newslist_137265599260573329 {
width:370px;
float:left;
display:inline;
margin-left:2px;
position:relative;}
.newslist_137265599260573329 h3 {
width:100%;
height:24px;
line-height:24px;
background:#7DC2E1 url(images/ico_04.gif) no-repeat 5px center;}
.newslist_137265599260573329 h3 span {
display:block;
float:left;
padding-left:35px;
font-weight:bold;
font-size:14px;
color:#004884;
display:inline;}
.newslist_137265599260573329 h3 a {
background:url(images/more.gif) left center no-repeat;
height:11px;
width:33px;
position:absolute;
top:5px;
right:5px;}
.newslist_137265599260573329 ul {
width:100%;
padding-top:5px;
height:170px;}
.newslist_137265599260573329 ul li{
width:100%;
margin:0 auto;
text-align:left;
float:left;
height:23px;
line-height:23px;
background:url(images/ico_line.gif) repeat-x left bottom;}
.newslist_137265599260573329 .type{
display:none;}
.newslist_137265599260573329 ul li a{
padding-left:15px;
float:left;
color:#444444 !important;
display:inline;
background:url(images/ico_news.gif) 5px center no-repeat;
text-decoration:none;}
.newslist_137265599260573329 ul li a:hover{
color:#F98B03 !important;
text-decoration:none;}
.newslist_137265599260573329 .new{
float:left;
width:30px;
line-height:22px;
height:22px;
background:url(images/ico_new02.gif) left 10px no-repeat;
display:inline;
margin-left:5px;}
.newslist_137265599260573329 .time{
float:right;
padding-right:5px;}




.nav {
    width: 100%;
	height: 34px;
	line-height: 34px;
	font-size:14px;
    float: left;
	min-width: 1000px;
    margin: 0 auto;
}
.nav li{float: left; list-style: none;width: 80px;height: 34px;line-height: 34px;
	vertical-align: middle; text-align: center;position: relative;}
.nav li a {
	display: block;float: left;color: #ffffff;  width:80px !important; font-weight: bold;text-align: center;
}

.erjinav {
position: absolute;
	left: 0;
	top: 34px;
	display: none;
	z-index:100000;
	background:#039;
}
.erjinav li{
    width: 100px;height: 34px;line-height: 34px;margin: 0;float: none;
    
}
.erjinav a{
	width:160px;
	height:34px;
	float:left;
	background-color:  rgba(1,114,199,0.6)
	
}
.erjinav a:hover{
	width:160px;
	height:34px;
	float:left;
	background-color:  rgba(1,114,199,1)
}
.sanjinav{
    position: absolute;
    left: 100px;
    float: left;
    top:0px;
    display: none;
    z-index: 1000000;
    background: #039;
    width: 100px;
}
.sanjinav li{  width: 100px;height: 40px;line-height: 40px;margin: 0;float: none;}
.sanjinav a{
    width:160px;
	height:40px;
	
	background-color:  rgba(1,114,199,0.6)
}
.sanjinav a:hover{
    width:160px;
	height:40px;
	float:left;
	
}